/* Signin page */

@charset "utf-8";
/* CSS Document */

html{
	background-color:#ffffff;

}

body.logonBody{
	/*
	background-image:url('<<$vars.resourcesUrl>>logon_bg.png');
	background-position:center 20px;
	background-repeat:no-repeat;*/
	background-color:#ffffff;

}

/* body.logonBody h3{
	font-size:15px;
	font-weight:normal;
} */

#loginContainer {
	width:949px;
	/*margin-left: 33px;*/
	margin: auto;
	background-color:none;
	padding-top:45px;
	position:relative;
	margin-bottom:20px;
}

#loginContainerMiddle {
	width:764px;
	/*margin-left: 33px;*/
	margin: auto;
	padding-left:30px;
	padding-right:30px;
    border: 1px solid #979797;
    border-radius: 3px;
}

#loginContainerMiddle .inner {
	position:relative;
    padding-bottom:20px;
}

#signinContainer{
	width:764px;
	margin:auto;
	padding-top:0px;
    box-sizing: content-box !important;
}

#signinContainer *{
    box-sizing: content-box !important;
}

#signinContainer .leftSideSolo{
    width:360px;
    float:left;
}

#signinContainer .rightSideSolo{
    width:360px;
    float:right;
}

#signinContainer .leftSide{
    width:390px;
    float:left;
}

.signinContainer .heading{
    font-size:18px;
    line-height:24px;
    margin-bottom:18px;
    color:#444;
}

.signinContainer .subHeading{
    font-size:14px;
    margin-bottom:10px;
    margin-top:10px;
}

.signinContainer .subHeading:first-child{
    margin-top:0px;
}


.signinContainer .signInBlurb{
    height: 101px;
}

#signInBanner {
	height: 60px;
	border-bottom: 1px solid #979797;
	padding: 20px 30px 20px 30px;
    margin: 0px -30px 0px -30px;
    margin-bottom: 20px;
}

#signInBanner h2{
	color:#444;
	padding-top:18px;
    font-size:24px;
    line-height:22px;
}

#signInBanner img{
	float:left;
	margin-right:20px;
	margin-top:0px;
}

#signin{
	text-align:left;
	padding:10px;
	padding-top:0px;
}

ul.signInSelector {
    width:360px;
    float:left;
    list-style-type: none;
    margin:0px;
    padding:0px;
    padding-right:23px;
    border-right: 1px solid #dfdfdf;
}

ul.signInSelector li {
    background-color:#fff;
    font-size:17px;
    color:#9b9b9b;
    cursor: pointer;
    height: 53px;
    line-height: 53px;
    padding:0px;
    border: 1px solid #9b9b9b;
    /*border-bottom:0;*/
    margin-bottom:-1px;
    background-position: 330px center;
    background-repeat: no-repeat;
    background-image:url('<<$vars.resourcesUrl>>login-select-arrow.png');
}

ul.signInSelector li:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

ul.signInSelector li:last-child {
    border: 1px solid #9b9b9b;
    border-bottom: 1px solid #9b9b9b;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

ul.signInSelector li .label {
    display:inline;
    color:#9b9b9b;
}

ul.signInSelector li .icon {
    width:53px;
    height:53px;
    background-position: center;
    background-repeat: no-repeat;
    display:block;
    float:left;
}

ul.signInSelector li.active {
    background-color:#9b9b9b;
    cursor: default;
    background-image:url('<<$vars.resourcesUrl>>login-select-arrow-active.png');
    background-position: 332px center;
}

ul.signInSelector li.active .label {
    color:#fff;
}

ul.signInSelector li .icon.crowdicity {
	background-image:url('<<$vars.resourcesUrl>>signin_crowdicity.png');
}

ul.signInSelector li .icon.organisation {
	background-image:url('<<$vars.resourcesUrl>>signin_organisation.png');
}

ul.signInSelector li .icon.medallia {
    background-image:url('<<$vars.resourcesUrl>>signin_medallia.png');
}

ul.signInSelector li .icon.social {
	background-image:url('<<$vars.resourcesUrl>>signin_social.png');
}

ul.signInSelector li.active .icon.crowdicity {
	background-image:url('<<$vars.resourcesUrl>>signin_crowdicity_active.png');
}

ul.signInSelector li.active .icon.organisation {
	background-image:url('<<$vars.resourcesUrl>>signin_organisation_active.png');
}

ul.signInSelector li.active .icon.medallia {
    background-image:url('<<$vars.resourcesUrl>>signin_medallia_active.png');
}

ul.signInSelector li.active .icon.social {
	background-image:url('<<$vars.resourcesUrl>>signin_social_active.png');
}

.signInScreen {
    width:358px;
}

.signInScreenWide {

}

.loginFormsContainer{
    float:right;
    width: 358px;
}

.signinContainer .requestAccessFooter{
/*    margin-left:-406px;*/
    border-top:1px solid #e5e4e4;
    margin-top:10px;
    padding-top:20px;
}

.signinContainer .requestAccessFooter .heading{
    line-height: 48px;
    padding:0px;
    margin:0px;
}

.signInScreenWide .requestAccessFooter {
    margin-left: 0px;
}

.socialButtons {
  min-height: 100px;
  width: 600px;
}

.social {
  height: 25px;
  width: 30px;
  padding: 15px 25px 15px 25px;
  border-radius: 10px;
  margin: 5px;
  display: inline-block;
}

.twitter {
  background: url('<<$vars.resourcesUrl>>social_twitter_62x50.png') no-repeat;
  background-position: center;
  background-size: 40%;
  background-color: #6aabe8;
}

.facebook {
  background: url('<<$vars.resourcesUrl>>social_facebook_51x50.png') no-repeat;
  background-position: center;
  background-size: 40%;
  background-color: #415a93;
}

.google {
  background: url('<<$vars.resourcesUrl>>social_google.png') no-repeat;
  background-size: 40%;
  background-position: center;
  background-color: #f5f5f5;
}

.linkedin {
  background: url('<<$vars.resourcesUrl>>social_linkedin_53x50.png') no-repeat;
  background-position: center;
  background-size: 40%;
  background-color: #3276af;
}

#cwLogin{
	width:358px;
}

.signinContainer .registerLeftSide{
    width:400px;
    float:left;
}

.signinContainer .registerLeftSide .error{
    margin-top:0px;
}

.signinContainer .registerLeftSide .green{
    margin-top:0px;
}

.signinContainer .registerRightSide{
    width:330px;
    float:right;
    min-height:92px;
    position:relative;
    padding-bottom:68px;
}

.signinContainer .registerRightSide .bottomButtons{
    position:absolute;
    bottom:0px;
}

.signinContainer .registerRightSide .tickAgreeRow{
    margin-top:0px;
    clear:both;
    height:30px;
    line-height:30px;
}

.signinContainer .registerRightSide .tickAgree{
    width:20px;
    float:left;
    padding:5px 0 5px 0;
}

.signinContainer .registerRightSide .tickAgreeText{
    width:300px;
    float:left;
    font-size:14px;
    line-height:20px;
}

.signinContainer .agreeFull .tickAgreeRow{
    margin-top:10px;
    clear:both;
    height:30px;
    line-height:30px;
}

.signinContainer .agreeFull .tickAgree{
    width:20px;
    float:left;
    padding:5px 0 5px 0;
}

.signinContainer .agreeFull .tickAgreeText{
    width:730px;
    float:left;
    font-size:14px;
    line-height:20px;
}

#register_form{
	margin:auto;
	clear:both;
}

#register_form .registerStyle_outer label{
	display:block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 16px;
	font-size: 17px;
  color: #999999;
  transition: all ease-in-out .2s;
}

#register_form .registerStyle_outer input:focus + label,
#register_form .registerStyle_outer input.has-value + label {
  top: 4px;
  transform: translateY(0);
	font-size: 14px;
}

/* ugh */
#register_form label.noFormatting {
   	display:inline;
	clear:none;
	font-size:14px;
	color:#444;
	float:none;
}

#register_form input.textInput{
	width:285px;
	padding:4px;
	border:1px solid #cccccc;
	font-size:16px;
    border-radius:3px;

}

.nsmLeftColumn{
	float:left;
	width:310px;
	margin-top:0px;
}

.nsmRightColumn{
	float:right;
	width:310px;
	margin-top:0px;
}

.signInLeft{
	clear:left;
	width:138px;
	margin-top:16px;
	float:left;
	padding-top:5px;
}

.signInRight{
	margin-top:16px;
	float:left;
	width:auto;
	padding-right:10px;
}

.signInRight p{
	font-size:11px;
	line-height:13px;
	padding-top:5px;
}

.signInRightInfo{
	margin-top:16px;
	padding-top:4px;
	float:left;
	width:200px;
	font-size:10px;
	line-height:11px;
}

#recaptcha_area, .recaptchatable{
	margin-top:20px;
}

.recaptchatable .recaptcha_image_cell, #recaptcha_table {
	background-color:#eeeeee !important; //reCaptcha widget background color
}

#recaptcha_area {
	margin-top:0px;
}

#recaptcha_table {
	border-color: #dddddd !important; //reCaptcha widget border color
}

#recaptcha_response_field {
	border-color: #dddddd !important; //Text input field border color
	background-color:#ffffff !important; //Text input field background color
}

.rememberMe{
	padding-top:12px;
    margin-bottom:10px;
}

.signInScreenWide .rememberMe{
	padding-top:24px;
    margin-right:22px;
}

.signInScreenWide .forgotten{
	padding-top:24px;
    margin-right:22px;
}

.signInCWBadge{
	width:766px;
	margin:auto;
	padding-top:0px;
	position:relative;
	/*margin-top:-65px;*/
}

.signInCWBadge a{
	float:right;
	display:block;
	width:240px;
	height:30px;
	background-image:url('<<$vars.resourcesUrl>>medallia-crowdicity.png');
	background-repeat:no-repeat;
  margin-left:16px;
  background-position:center right;
  background-size: 100%;
}

.signInCWBadge.platformBy a{
	background-image:url('<<$vars.resourcesUrl>>platformBy.png');
}
.signInCWBadge a span{
	display:none;
}

#onboardForm_subtitle {
  margin-bottom: 5px;
}
/* 
.onboardPage {
    position:relative;
    padding-bottom:35px;
} */

.onboardPage_col_container {
    overflow: auto;
    height: 410px;
}

.onboard_left{
    float:left;
    width:259px;
    border-right:1px dotted #666;
}

.onboard_right{
    float:right;
    width:500px;
}

.onboard_left_half{
    float:left;
    width:379px;
    border-right:1px dotted #666;
}

.onboard_right_half{
    float:right;
    width:380px;
}

.onboardForm{
    margin:0px;
    padding:0px;
    margin-top:10px;
    /* box-sizing:content-box !important; */
}

/* .onboardForm * {
    box-sizing:content-box !important;
} */

.onboardForm .formFieldContainer{
    font-weight:bold;
    font-size:12px;
    margin-bottom:20px;
}

.onboardForm .formFieldContainer label, .onboardForm .label{
    text-transform: uppercase;
    font-weight:bold;
    font-size:12px;
}

.onboardForm .formFieldContainer .formElement{
    width:484px;
    font-size:20px;
    padding:6px 7px;
}

.onboardForm .formFieldContainer.halfWidth select.formElement,
.onboardForm .formFieldContainer select.formElement
{
	padding:5px 7px;
}

.onboardForm .formFieldContainer.halfWidth{
    margin-right:20px;
    float:left;
    width:240px;
}

.onboardForm .formFieldContainer.halfWidth.last{
    margin-right:0px;
    float:right;
}

.onboardForm .formFieldContainer.halfWidth .formElement{
    width:224px;
    font-size:20px;
    padding:6px 7px;
}

.onboardForm .formFieldContainer .formElement.error{
    border:1px solid #ff0000;
}

.onboardForm .onboard_left_half .formFieldContainer .formElement, .onboardForm .onboard_right_half .formFieldContainer .formElement {
    width:330px;
    font-size:20px;
    padding:6px 7px;
}

.onboardForm .onboard_left_half .formFieldContainer textarea.formElement, .onboardForm .onboard_right_half .formFieldContainer textarea.formElement {
    width:330px;
    font-size:14px;
    padding:6px 7px;
    height:170px;
}

.onboardForm .onboard_left_half .formFieldContainer select.formElement, .onboardForm .onboard_right_half .formFieldContainer select.formElement {
    width:346px;
    font-size:20px;
    padding:5px 6px;
    text-transform: none;
}

.onboardForm .dob .formElement.dobDay {
    width:30px;
    margin-right:2px;
}

.onboardForm .dob .formElement.dobMonth {
    width:106px;
    margin-right:2px;
}

.onboardForm .dob .formElement.dobYear {
    width:50px;
}